Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchIndexCreateResponseDataType Class Reference

Index create API response. More...

`#include <ElasticSearchIndexCreateDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchIndexCreateResponseDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.
Public Member Functions inherited from ElasticSearchDataProvider::ElasticSearchAcknowledgedDataType
| constructor ()
| Creates the object.

## Protected Attributes

const | Fields = ...
| Field descriptions.
Protected Attributes inherited from ElasticSearchDataProvider::ElasticSearchAcknowledgedDataType
const | Fields = ...
| Field descriptions.

## Detailed Description

Index create API response.